org.eclipse.eef.ide.ui.internal

## Interface Icons

    public interface Icons

The paths of the icons available in this bundle.

### Field Summary

Fields
`static java.lang.String` `CREATE` Create.
`static java.lang.String` `DOWN` Down.
`static java.lang.String` `ERROR` Error.
`static java.lang.String` `FIX` Fix.
`static java.lang.String` `HELP` Help.
`static java.lang.String` `INFO` Info.
`static java.lang.String` `QUICK_FIX` Quick fix.
`static java.lang.String` `SEARCH` Search.
`static java.lang.String` `UNSET` Unset.
`static java.lang.String` `UP` Up.
`static java.lang.String` `WARNING` Warning.

### Field Detail

#### HELP

    static final java.lang.String HELP

Help.

See Also:
  Constant Field Values

#### CREATE

    static final java.lang.String CREATE

Create.

See Also:
  Constant Field Values

#### SEARCH

    static final java.lang.String SEARCH

Search.

See Also:
  Constant Field Values

#### UNSET

    static final java.lang.String UNSET

Unset.

See Also:
  Constant Field Values

#### UP

    static final java.lang.String UP

Up.

See Also:
  Constant Field Values

#### DOWN

    static final java.lang.String DOWN

Down.

See Also:
  Constant Field Values

#### QUICK_FIX

    static final java.lang.String QUICK_FIX

Quick fix.

See Also:
  Constant Field Values

#### INFO

    static final java.lang.String INFO

Info.

See Also:
  Constant Field Values

#### WARNING

    static final java.lang.String WARNING

Warning.

See Also:
  Constant Field Values

#### ERROR

    static final java.lang.String ERROR

Error.

See Also:
  Constant Field Values

#### FIX

    static final java.lang.String FIX

Fix.

See Also:
  Constant Field Values